Infrastructure - Task #3330

Update one-mercury wrt dataone.org style updates

2012-10-10 20:07 - Skye Roseboom

Status: Closed Start date: 2012-10-10
Priority: Normal Due date:

Assignee: Skye Roseboom % Done: 100%
Category: d1_mercury Estimated time: 0.00 hour
Target version: Sprint-2012.41-Block.6.1

Milestone: CCl-1.1 Story Points:

Product Version: *

Description

1.) update the social links area (2 new icons).

2.) update the horizontal menu bar to span the majority of the page like it now does on dataone.org.

History

#1 - 2012-10-10 20:07 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-10-11 17:20 - Skye Roseboom
- Priority changed from High to Normal
- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

updated one-mercury header:

added 2 new social media icons and updated padding, layout to match dataone.org.

updated menu bar width to match new width on dataone.org.

#3 - 2012-10-25 23:05 - Skye Roseboom
- Estimated time set to 0.00

- Status changed from Closed to In Progress

#4 - 2012-10-25 23:06 - Skye Roseboom

- Status changed from In Progress to Testing

needs to be tested/verified in stage.

#5 - 2012-10-25 23:07 - Skye Roseboom

- Description updated

#6 - 2013-01-08 17:04 - Skye Roseboom

- Status changed from Testing to Closed

2024-04-18

1/1



http://www.tcpdf.org

